a {
  color: #18AFEC;
  text-decoration: none;
}
a:hover {
  color: #18AFEC;
  text-decoration: none;
}

.bg-webstore { background-color: #18AFEC !important; }
.fg-webstore {color: #fff !important;}
.text-webstore {color: #18AFEC !important;}

/*webstore*/
.table-grid-webstore th { padding: 10px; text-transform:uppercase; background-color: #18AFEC !important; color: #fff; }
.table-grid-webstore th a { color: #fff; }
.table-comparison-webstore th { background-color: #18AFEC; color: #fff; }


.sorter-toolbar-webstore { background-color: #18AFEC; color: #fff; }